.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);-ms-transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);-webkit-transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-0.144000px;}
.ls31{letter-spacing:-0.135000px;}
.ls47{letter-spacing:-0.132000px;}
.ls15{letter-spacing:-0.129000px;}
.ls12{letter-spacing:-0.126000px;}
.ls18{letter-spacing:-0.123000px;}
.ls16{letter-spacing:-0.120000px;}
.ls40{letter-spacing:-0.117000px;}
.ls13{letter-spacing:-0.114000px;}
.ls46{letter-spacing:-0.111000px;}
.ls22{letter-spacing:-0.108000px;}
.ls29{letter-spacing:-0.105000px;}
.lsd{letter-spacing:-0.086400px;}
.ls1d{letter-spacing:-0.078000px;}
.ls3a{letter-spacing:-0.069000px;}
.ls5{letter-spacing:-0.039600px;}
.lsb{letter-spacing:-0.032400px;}
.ls23{letter-spacing:-0.025536px;}
.ls3d{letter-spacing:-0.022344px;}
.ls10{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.018000px;}
.ls20{letter-spacing:-0.015000px;}
.ls9{letter-spacing:-0.014400px;}
.ls45{letter-spacing:-0.012768px;}
.lsc{letter-spacing:-0.010800px;}
.lsf{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.003192px;}
.ls6{letter-spacing:0.003600px;}
.ls11{letter-spacing:0.004800px;}
.ls34{letter-spacing:0.006384px;}
.ls2a{letter-spacing:0.009576px;}
.lse{letter-spacing:0.010800px;}
.ls1{letter-spacing:0.015984px;}
.ls43{letter-spacing:0.019152px;}
.ls26{letter-spacing:0.022344px;}
.ls19{letter-spacing:0.028728px;}
.ls7{letter-spacing:0.028800px;}
.ls2f{letter-spacing:0.041496px;}
.ls3b{letter-spacing:0.044688px;}
.ls2{letter-spacing:0.051840px;}
.ls14{letter-spacing:0.057000px;}
.ls3e{letter-spacing:0.063000px;}
.ls41{letter-spacing:0.066000px;}
.ls3{letter-spacing:0.072000px;}
.ls42{letter-spacing:0.078000px;}
.ls44{letter-spacing:0.081000px;}
.ls28{letter-spacing:0.084000px;}
.ls1f{letter-spacing:0.090000px;}
.ls17{letter-spacing:0.096000px;}
.ls24{letter-spacing:0.099000px;}
.ls3f{letter-spacing:0.111000px;}
.ls2c{letter-spacing:0.120000px;}
.ls8{letter-spacing:0.129600px;}
.ls36{letter-spacing:0.570000px;}
.ls1e{letter-spacing:0.573000px;}
.ls3c{letter-spacing:0.576000px;}
.ls2b{letter-spacing:0.579000px;}
.ls30{letter-spacing:0.582000px;}
.ls35{letter-spacing:0.585000px;}
.ls25{letter-spacing:0.591000px;}
.ls1a{letter-spacing:0.594000px;}
.ls1c{letter-spacing:0.597000px;}
.ls2e{letter-spacing:0.600000px;}
.ls39{letter-spacing:0.603000px;}
.ls32{letter-spacing:0.606000px;}
.ls27{letter-spacing:0.630000px;}
.ls38{letter-spacing:0.639000px;}
.ls33{letter-spacing:0.654000px;}
.ls1b{letter-spacing:8.280000px;}
.ls21{letter-spacing:24.090000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-2.457000px;}
.ws47{word-spacing:-2.217000px;}
.ws3f{word-spacing:-1.926000px;}
.ws46{word-spacing:-1.479000px;}
.ws3b{word-spacing:-1.263000px;}
.ws1a{word-spacing:-0.777000px;}
.ws3c{word-spacing:-0.750000px;}
.ws3{word-spacing:-0.478800px;}
.ws4{word-spacing:-0.388800px;}
.ws2a{word-spacing:-0.300000px;}
.ws24{word-spacing:-0.279000px;}
.ws20{word-spacing:-0.270000px;}
.ws27{word-spacing:-0.180000px;}
.ws6{word-spacing:-0.172800px;}
.ws2f{word-spacing:-0.156000px;}
.ws2c{word-spacing:-0.150000px;}
.ws11{word-spacing:-0.144000px;}
.ws23{word-spacing:-0.141000px;}
.ws31{word-spacing:-0.135000px;}
.ws2e{word-spacing:-0.132000px;}
.ws8{word-spacing:-0.057600px;}
.ws25{word-spacing:-0.051000px;}
.ws13{word-spacing:-0.048000px;}
.ws45{word-spacing:-0.039000px;}
.ws37{word-spacing:-0.038304px;}
.ws19{word-spacing:-0.036000px;}
.ws2d{word-spacing:-0.035112px;}
.ws12{word-spacing:-0.028800px;}
.ws0{word-spacing:-0.024000px;}
.ws1b{word-spacing:-0.022344px;}
.ws42{word-spacing:-0.021000px;}
.ws40{word-spacing:-0.018000px;}
.ws26{word-spacing:-0.015960px;}
.ws41{word-spacing:-0.012768px;}
.ws49{word-spacing:-0.012000px;}
.ws2{word-spacing:-0.005184px;}
.ws3a{word-spacing:-0.003000px;}
.wsf{word-spacing:0.000000px;}
.ws17{word-spacing:0.003000px;}
.ws2b{word-spacing:0.003192px;}
.ws43{word-spacing:0.019152px;}
.ws39{word-spacing:0.028728px;}
.ws7{word-spacing:0.043200px;}
.wse{word-spacing:0.061200px;}
.ws21{word-spacing:0.075000px;}
.wsa{word-spacing:0.075600px;}
.wsc{word-spacing:0.082800px;}
.ws36{word-spacing:0.084000px;}
.ws9{word-spacing:0.086400px;}
.ws35{word-spacing:0.087000px;}
.ws1{word-spacing:0.087912px;}
.ws1d{word-spacing:0.093000px;}
.ws1c{word-spacing:0.096000px;}
.wsb{word-spacing:0.104400px;}
.ws30{word-spacing:0.108000px;}
.ws32{word-spacing:0.111000px;}
.ws5{word-spacing:0.111600px;}
.ws38{word-spacing:0.114000px;}
.ws10{word-spacing:0.115200px;}
.ws1f{word-spacing:0.117000px;}
.ws33{word-spacing:0.120000px;}
.ws1e{word-spacing:0.138000px;}
.wsd{word-spacing:0.158400px;}
.ws29{word-spacing:0.165000px;}
.ws22{word-spacing:0.168000px;}
.ws44{word-spacing:0.171000px;}
.ws15{word-spacing:0.174000px;}
.ws16{word-spacing:0.177000px;}
.ws34{word-spacing:0.180000px;}
.ws28{word-spacing:0.183000px;}
.ws14{word-spacing:0.186000px;}
.ws18{word-spacing:0.189000px;}
.ws3d{word-spacing:0.204000px;}
.ws3e{word-spacing:0.223440px;}
._6{margin-left:-23.430000px;}
._5{margin-left:-8.262000px;}
._0{margin-left:-1.108800px;}
._3{width:1.128000px;}
._7{width:9.537000px;}
._1{width:21.866400px;}
._4{width:23.496000px;}
._2{width:930.921600px;}
.fc2{color:rgb(38,38,38);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(77,77,77);}
.fs4{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:51.840000px;}
.fs1{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:41.777427px;}
.y46{bottom:45.183603px;}
.y45{bottom:55.402130px;}
.y44{bottom:65.620657px;}
.y1b{bottom:75.702938px;}
.y43{bottom:75.839185px;}
.y1a{bottom:85.921465px;}
.y42{bottom:86.057712px;}
.y19{bottom:96.139992px;}
.y41{bottom:96.276239px;}
.y40{bottom:106.086026px;}
.y18{bottom:106.358520px;}
.y17{bottom:116.577047px;}
.y3f{bottom:126.931821px;}
.y16{bottom:137.014102px;}
.y3e{bottom:137.150349px;}
.y15{bottom:147.232629px;}
.y3d{bottom:147.368876px;}
.y3c{bottom:157.587403px;}
.y14{bottom:167.669684px;}
.y3b{bottom:167.805931px;}
.y13{bottom:177.888211px;}
.y3a{bottom:178.024458px;}
.y12{bottom:188.106738px;}
.y39{bottom:188.242985px;}
.y11{bottom:198.325266px;}
.y38{bottom:198.461513px;}
.y58{bottom:208.271299px;}
.y37{bottom:208.680040px;}
.y36{bottom:218.898567px;}
.y35{bottom:229.117095px;}
.y34{bottom:239.335622px;}
.y33{bottom:249.145408px;}
.y57{bottom:249.554149px;}
.y56{bottom:259.772676px;}
.y32{bottom:269.991204px;}
.y31{bottom:279.800990px;}
.y55{bottom:280.209731px;}
.y54{bottom:290.428258px;}
.ye{bottom:293.697165px;}
.y53{bottom:300.238045px;}
.y30{bottom:300.646786px;}
.yd{bottom:306.232233px;}
.y2f{bottom:310.456572px;}
.yc{bottom:318.698836px;}
.y52{bottom:321.083840px;}
.yb{bottom:331.165439px;}
.y2e{bottom:331.302368px;}
.y2d{bottom:341.520895px;}
.y51{bottom:351.330681px;}
.y2c{bottom:351.739422px;}
.ya{bottom:356.167110px;}
.y2b{bottom:361.957950px;}
.y9{bottom:368.633714px;}
.y2a{bottom:371.767736px;}
.y4d{bottom:372.176477px;}
.y8{bottom:381.168781px;}
.y4c{bottom:382.395004px;}
.y29{bottom:392.613532px;}
.y7{bottom:393.635384px;}
.y28{bottom:402.832059px;}
.y50{bottom:412.641845px;}
.y27{bottom:413.050586px;}
.y6{bottom:422.042890px;}
.y26{bottom:423.269114px;}
.y25{bottom:433.487641px;}
.y5{bottom:434.509494px;}
.y24{bottom:443.365551px;}
.y4b{bottom:443.706168px;}
.y4{bottom:446.976097px;}
.y4a{bottom:453.584078px;}
.y4f{bottom:453.924695px;}
.y4e{bottom:463.802605px;}
.y23{bottom:464.143223px;}
.y22{bottom:474.021133px;}
.y49{bottom:474.361750px;}
.y3{bottom:477.563555px;}
.y48{bottom:484.580277px;}
.y21{bottom:494.798805px;}
.y2{bottom:495.003175px;}
.y20{bottom:505.017332px;}
.y1f{bottom:515.235859px;}
.y1e{bottom:525.454387px;}
.y1d{bottom:535.332296px;}
.y47{bottom:535.672914px;}
.yf{bottom:555.769351px;}
.y1{bottom:594.327261px;}
.y10{bottom:613.061228px;}
.h6{height:21.960000px;}
.h7{height:22.560000px;}
.h8{height:23.365440px;}
.h9{height:24.003840px;}
.h4{height:26.352000px;}
.h1{height:35.136000px;}
.h5{height:36.096000px;}
.h3{height:37.946880px;}
.h2{height:58.501440px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:43.735297px;}
.x6{left:53.408836px;}
.x2{left:163.496437px;}
.x3{left:165.744513px;}
.x7{left:222.014537px;}
.x8{left:231.688076px;}
.x9{left:400.361900px;}
.x5{left:756.988504px;}
.x1{left:806.923040px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-0.169105pt;}
.ls31{letter-spacing:-0.158536pt;}
.ls47{letter-spacing:-0.155013pt;}
.ls15{letter-spacing:-0.151490pt;}
.ls12{letter-spacing:-0.147967pt;}
.ls18{letter-spacing:-0.144444pt;}
.ls16{letter-spacing:-0.140921pt;}
.ls40{letter-spacing:-0.137397pt;}
.ls13{letter-spacing:-0.133874pt;}
.ls46{letter-spacing:-0.130351pt;}
.ls22{letter-spacing:-0.126828pt;}
.ls29{letter-spacing:-0.123305pt;}
.lsd{letter-spacing:-0.101463pt;}
.ls1d{letter-spacing:-0.091598pt;}
.ls3a{letter-spacing:-0.081029pt;}
.ls5{letter-spacing:-0.046504pt;}
.lsb{letter-spacing:-0.038049pt;}
.ls23{letter-spacing:-0.029988pt;}
.ls3d{letter-spacing:-0.026239pt;}
.ls10{letter-spacing:-0.022547pt;}
.ls4{letter-spacing:-0.021138pt;}
.ls20{letter-spacing:-0.017615pt;}
.ls9{letter-spacing:-0.016910pt;}
.ls45{letter-spacing:-0.014994pt;}
.lsc{letter-spacing:-0.012683pt;}
.lsf{letter-spacing:-0.011274pt;}
.lsa{letter-spacing:-0.004228pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.003748pt;}
.ls6{letter-spacing:0.004228pt;}
.ls11{letter-spacing:0.005637pt;}
.ls34{letter-spacing:0.007497pt;}
.ls2a{letter-spacing:0.011245pt;}
.lse{letter-spacing:0.012683pt;}
.ls1{letter-spacing:0.018771pt;}
.ls43{letter-spacing:0.022491pt;}
.ls26{letter-spacing:0.026239pt;}
.ls19{letter-spacing:0.033736pt;}
.ls7{letter-spacing:0.033821pt;}
.ls2f{letter-spacing:0.048730pt;}
.ls3b{letter-spacing:0.052479pt;}
.ls2{letter-spacing:0.060878pt;}
.ls14{letter-spacing:0.066937pt;}
.ls3e{letter-spacing:0.073983pt;}
.ls41{letter-spacing:0.077506pt;}
.ls3{letter-spacing:0.084552pt;}
.ls42{letter-spacing:0.091598pt;}
.ls44{letter-spacing:0.095121pt;}
.ls28{letter-spacing:0.098644pt;}
.ls1f{letter-spacing:0.105690pt;}
.ls17{letter-spacing:0.112736pt;}
.ls24{letter-spacing:0.116259pt;}
.ls3f{letter-spacing:0.130351pt;}
.ls2c{letter-spacing:0.140921pt;}
.ls8{letter-spacing:0.152194pt;}
.ls36{letter-spacing:0.669372pt;}
.ls1e{letter-spacing:0.672895pt;}
.ls3c{letter-spacing:0.676418pt;}
.ls2b{letter-spacing:0.679941pt;}
.ls30{letter-spacing:0.683464pt;}
.ls35{letter-spacing:0.686987pt;}
.ls25{letter-spacing:0.694033pt;}
.ls1a{letter-spacing:0.697556pt;}
.ls1c{letter-spacing:0.701079pt;}
.ls2e{letter-spacing:0.704603pt;}
.ls39{letter-spacing:0.708126pt;}
.ls32{letter-spacing:0.711649pt;}
.ls27{letter-spacing:0.739833pt;}
.ls38{letter-spacing:0.750402pt;}
.ls33{letter-spacing:0.768017pt;}
.ls1b{letter-spacing:9.723515pt;}
.ls21{letter-spacing:28.289791pt;}
.ws48{word-spacing:-2.885347pt;}
.ws47{word-spacing:-2.603506pt;}
.ws3f{word-spacing:-2.261774pt;}
.ws46{word-spacing:-1.736845pt;}
.ws3b{word-spacing:-1.483188pt;}
.ws1a{word-spacing:-0.912460pt;}
.ws3c{word-spacing:-0.880753pt;}
.ws3{word-spacing:-0.562273pt;}
.ws4{word-spacing:-0.456582pt;}
.ws2a{word-spacing:-0.352301pt;}
.ws24{word-spacing:-0.327640pt;}
.ws20{word-spacing:-0.317071pt;}
.ws27{word-spacing:-0.211381pt;}
.ws6{word-spacing:-0.202926pt;}
.ws2f{word-spacing:-0.183197pt;}
.ws2c{word-spacing:-0.176151pt;}
.ws11{word-spacing:-0.169105pt;}
.ws23{word-spacing:-0.165582pt;}
.ws31{word-spacing:-0.158536pt;}
.ws2e{word-spacing:-0.155013pt;}
.ws8{word-spacing:-0.067642pt;}
.ws25{word-spacing:-0.059891pt;}
.ws13{word-spacing:-0.056368pt;}
.ws45{word-spacing:-0.045799pt;}
.ws37{word-spacing:-0.044982pt;}
.ws19{word-spacing:-0.042276pt;}
.ws2d{word-spacing:-0.041233pt;}
.ws12{word-spacing:-0.033821pt;}
.ws0{word-spacing:-0.028184pt;}
.ws1b{word-spacing:-0.026239pt;}
.ws42{word-spacing:-0.024661pt;}
.ws40{word-spacing:-0.021138pt;}
.ws26{word-spacing:-0.018742pt;}
.ws41{word-spacing:-0.014994pt;}
.ws49{word-spacing:-0.014092pt;}
.ws2{word-spacing:-0.006088pt;}
.ws3a{word-spacing:-0.003523pt;}
.wsf{word-spacing:0.000000pt;}
.ws17{word-spacing:0.003523pt;}
.ws2b{word-spacing:0.003748pt;}
.ws43{word-spacing:0.022491pt;}
.ws39{word-spacing:0.033736pt;}
.ws7{word-spacing:0.050731pt;}
.wse{word-spacing:0.071869pt;}
.ws21{word-spacing:0.088075pt;}
.wsa{word-spacing:0.088780pt;}
.wsc{word-spacing:0.097235pt;}
.ws36{word-spacing:0.098644pt;}
.ws9{word-spacing:0.101463pt;}
.ws35{word-spacing:0.102167pt;}
.ws1{word-spacing:0.103238pt;}
.ws1d{word-spacing:0.109213pt;}
.ws1c{word-spacing:0.112736pt;}
.wsb{word-spacing:0.122601pt;}
.ws30{word-spacing:0.126828pt;}
.ws32{word-spacing:0.130351pt;}
.ws5{word-spacing:0.131056pt;}
.ws38{word-spacing:0.133874pt;}
.ws10{word-spacing:0.135284pt;}
.ws1f{word-spacing:0.137397pt;}
.ws33{word-spacing:0.140921pt;}
.ws1e{word-spacing:0.162059pt;}
.wsd{word-spacing:0.186015pt;}
.ws29{word-spacing:0.193766pt;}
.ws22{word-spacing:0.197289pt;}
.ws44{word-spacing:0.200812pt;}
.ws15{word-spacing:0.204335pt;}
.ws16{word-spacing:0.207858pt;}
.ws34{word-spacing:0.211381pt;}
.ws28{word-spacing:0.214904pt;}
.ws14{word-spacing:0.218427pt;}
.ws18{word-spacing:0.221950pt;}
.ws3d{word-spacing:0.239565pt;}
.ws3e{word-spacing:0.262394pt;}
._6{margin-left:-27.514728pt;}
._5{margin-left:-9.702377pt;}
._0{margin-left:-1.302105pt;}
._3{width:1.324653pt;}
._7{width:11.199657pt;}
._1{width:25.678534pt;}
._4{width:27.592234pt;}
._2{width:1093.216161pt;}
.fs4{font-size:35.230126pt;}
.fs5{font-size:37.484854pt;}
.fs3{font-size:42.276151pt;}
.fs0{font-size:56.368201pt;}
.fs2{font-size:60.877657pt;}
.fs1{font-size:93.853054pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:49.060800pt;}
.y46{bottom:53.060800pt;}
.y45{bottom:65.060800pt;}
.y44{bottom:77.060800pt;}
.y1b{bottom:88.900800pt;}
.y43{bottom:89.060800pt;}
.y1a{bottom:100.900800pt;}
.y42{bottom:101.060800pt;}
.y19{bottom:112.900800pt;}
.y41{bottom:113.060800pt;}
.y40{bottom:124.580800pt;}
.y18{bottom:124.900800pt;}
.y17{bottom:136.900800pt;}
.y3f{bottom:149.060800pt;}
.y16{bottom:160.900800pt;}
.y3e{bottom:161.060800pt;}
.y15{bottom:172.900800pt;}
.y3d{bottom:173.060800pt;}
.y3c{bottom:185.060800pt;}
.y14{bottom:196.900800pt;}
.y3b{bottom:197.060800pt;}
.y13{bottom:208.900800pt;}
.y3a{bottom:209.060800pt;}
.y12{bottom:220.900800pt;}
.y39{bottom:221.060800pt;}
.y11{bottom:232.900800pt;}
.y38{bottom:233.060800pt;}
.y58{bottom:244.580800pt;}
.y37{bottom:245.060800pt;}
.y36{bottom:257.060800pt;}
.y35{bottom:269.060800pt;}
.y34{bottom:281.060800pt;}
.y33{bottom:292.580800pt;}
.y57{bottom:293.060800pt;}
.y56{bottom:305.060800pt;}
.y32{bottom:317.060800pt;}
.y31{bottom:328.580800pt;}
.y55{bottom:329.060800pt;}
.y54{bottom:341.060800pt;}
.ye{bottom:344.899600pt;}
.y53{bottom:352.580800pt;}
.y30{bottom:353.060800pt;}
.yd{bottom:359.620000pt;}
.y2f{bottom:364.580800pt;}
.yc{bottom:374.260000pt;}
.y52{bottom:377.060800pt;}
.yb{bottom:388.900000pt;}
.y2e{bottom:389.060800pt;}
.y2d{bottom:401.060800pt;}
.y51{bottom:412.580800pt;}
.y2c{bottom:413.060800pt;}
.ya{bottom:418.260400pt;}
.y2b{bottom:425.060800pt;}
.y9{bottom:432.900400pt;}
.y2a{bottom:436.580800pt;}
.y4d{bottom:437.060800pt;}
.y8{bottom:447.620800pt;}
.y4c{bottom:449.060800pt;}
.y29{bottom:461.060800pt;}
.y7{bottom:462.260800pt;}
.y28{bottom:473.060800pt;}
.y50{bottom:484.580800pt;}
.y27{bottom:485.060800pt;}
.y6{bottom:495.620800pt;}
.y26{bottom:497.060800pt;}
.y25{bottom:509.060800pt;}
.y5{bottom:510.260800pt;}
.y24{bottom:520.660800pt;}
.y4b{bottom:521.060800pt;}
.y4{bottom:524.900800pt;}
.y4a{bottom:532.660800pt;}
.y4f{bottom:533.060800pt;}
.y4e{bottom:544.660800pt;}
.y23{bottom:545.060800pt;}
.y22{bottom:556.660800pt;}
.y49{bottom:557.060800pt;}
.y3{bottom:560.820800pt;}
.y48{bottom:569.060800pt;}
.y21{bottom:581.060800pt;}
.y2{bottom:581.300800pt;}
.y20{bottom:593.060800pt;}
.y1f{bottom:605.060800pt;}
.y1e{bottom:617.060800pt;}
.y1d{bottom:628.660800pt;}
.y47{bottom:629.060800pt;}
.yf{bottom:652.660800pt;}
.y1{bottom:697.940800pt;}
.y10{bottom:719.940800pt;}
.h6{height:25.788452pt;}
.h7{height:26.493054pt;}
.h8{height:27.438913pt;}
.h9{height:28.188610pt;}
.h4{height:30.946142pt;}
.h1{height:41.261523pt;}
.h5{height:42.388887pt;}
.h3{height:44.562445pt;}
.h2{height:68.700436pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:51.360000pt;}
.x6{left:62.720000pt;}
.x2{left:192.000000pt;}
.x3{left:194.640000pt;}
.x7{left:260.720000pt;}
.x8{left:272.080000pt;}
.x9{left:470.160000pt;}
.x5{left:888.960000pt;}
.x1{left:947.600000pt;}
}
